body{
    _text-align: center;
}
/** WRAPPER */

#wrapper {
    background: url(images/bg02.jpg) repeat-x left top;
    
}

.container {
    margin:auto; 
}

/** HEADER */

#header {
 _text-align:left;
}

/** LOGO */

#logo {
	float: left;
	width: 400px;
	height: 90px;
	background: url(images/homepage01.jpg) no-repeat left top;
        margin-left:50px;_margin-left:50px;_height:112px;
        padding-top:10px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: 1.9em;
       
	/*text-indent: -9999em;*/
}


#logo h1 a {
	display: block;
	text-decoration:none;
}

/** SEARCH */

#search {
	float: right;
	width: 275px;
    margin-right:10px;
}

/** MENU */

#menu {
      
	float: right;
	width: 650px;
}
#menu {
    height: 39px;
    background: url(images/homepage04.gif) repeat-x left top;
    
    
}

.single #menu {
	float: none;
	width: auto;
}

/** BANNER */

#banner {
	float: right;
	width: 644px;
        height:170px;
        background: url('/images/DandyBanner.jpg');

       
}

#banner a:focus {
	outline:0;
}

/** PAGE */

#page {
    background: url(images/bg04.jpg) repeat-y left top;
     

}

/** CONTENT */


#content {
    float: right;
    width: 644px;
    background: url(images/homepage07.gif) no-repeat left top;
    _text-align:left;
}

.single #content {
	float: none;
	width: auto;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 250px;
        _text-align:left;
        
}
/** FOOTER */

#footer {
    height: 110px;
    background: url(images/bg06.jpg) no-repeat left top;
    color: #889598;
   
}
